﻿@charset "utf-8";
/*----------------------------------------
  Yoursite Style
----------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
body {
	color: #333;
	background: #fff;
	font-size: 12px;
}
div, p, a, li, td {
	-webkit-text-size-adjust: none;
}
br {
	height: 1px;
	font-size: 1px;
}
a {
	color: #004280;
	text-decoration: none;
	outline: none;
	font-weight: normal;
}
a:hover, a:active, a:focus {
	color: #004280;
	text-decoration: underline;
}
:focus {
	outline-color: transparent;
	outline-style: none;
}
a img {
	border: none;
}

.clearfix:after {
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0;
}
html[lang=zh-tw] body {
	font-family: "微軟正黑體", "Microsoft JhengHei", "Arial", "Helvetica", "sans-serif";
}
html[lang=zh-cn] body {
	font-family: "微軟雅黑體", "Microsoft YaHei", "Arial", "Helvetica", "sans-serif";
}
html[lang=ja] body {
	font-family: "メイリオ", "Meiryo", "Arial", "Helvetica", "sans-serif";
}
html[lang=ko] body {
	font-family: "맑은 고딕", "Malgun Gothic", "Arial", "Helvetica", " sans-serif";
}
#RMA_2019_content h1 {
	font-size:44px;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 20px;
	margin-top: 0;
}

#RMA_2019_content h2 {
	font-size:36px;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 20px;
	margin-top: 0;
}

#RMA_2019_content h3 {
	font-size:18px;
	line-height: 1.3;
	margin-bottom: 8px;
	font-weight: inherit;
	margin-top: 0;
}

#RMA_2019_content h5 {
	font-size:16px;
	line-height: 1.4;
}

#RMA_2019_content p {
	font-size:14px;
	line-height: 1.5;
	margin-bottom: 10px;
}


#RMA_2019_content ul li {
	font-size:14px;
	line-height: 1.5;
	margin-bottom: 5px;
}
#advan-header {
	padding-bottom:0;
}

/*.bannerWrapper*/
#RMA_2019_content .bannerWrapper .banner-title {
	color:#333;
	width: 46%;
	float: left;
}
#RMA_2019_content .bannerWrapper {
	width: 100%;
	height: auto;
	min-height: 470px;
	background-color: #797878;
	background-image: url("../images/kv_banner.jpg");
	background-position: top;
	position: relative;
	padding: 80px 0 20px 0;
	box-sizing: border-box;
	color: #fff;
}

#RMA_2019_content .bannerWrapper .service-infor {
	width: 45%;
	float: right;
	border-left: 1px solid #777777;
    padding-left: 5%;
	color: #333;
	box-sizing: content-box;
}

#RMA_2019_content .service-item {
	width: 98%;
	max-width: 1200px;
	margin: 0 auto;
}

#RMA_2019_content .service-item .service-btn {
	width:44%;
	height: 260px;
	display: block;
}

#RMA_2019_content .service-btn .btn-inner a {
	width:48%;
	height: auto;
	background-color: #336899;
	color: #fff;
	float: left;
	margin:0 2% 2% 0;
	text-align: center;
	line-height: 1.2;
	padding: 25px 18px;
    box-sizing: border-box;
	cursor: pointer;
}

#RMA_2019_content .service-btn .btn-inner span {
	font-size: 18px;
	line-height: 1.4;
}

#RMA_2019_content .service-btn .btn-inner h3 {
    margin-top: 5px;
	line-height: 1.4;
}

#RMA_2019_content .service-btn .btn-inner a i {
	font-size:27px;
}

#RMA_2019_content .service-btn .btn-inner a:hover {
	background-color: #004280;
	text-decoration: none;
}

/*Select*/
#RMA_2019_content .search-select {
	position: relative;
	margin-bottom: 40px;
}
#RMA_2019_content .search-select select {
	display: none; 
}
#RMA_2019_content .select-selected {
	border-bottom: 1px solid #333;
}
#RMA_2019_content .select-selected:after {
	position: absolute;
	content: "\f078";
	font-family: "Font Awesome 5 Pro";
	font-size:14px;
    font-weight: 500;
	right: 14px;
	top: 0px;
}
#RMA_2019_content .select-selected.select-arrow-active:after {
    content: "\f077";
}
#RMA_2019_content .select-items div, .select-selected {
	padding-bottom: 5px;
	cursor: pointer;
	line-height: 1.4em;
	text-align: left;
	font-size: 18px;
	display: block;
	padding: 4px 0;
	padding-left: 10px;
}
#RMA_2019_content .select-items {
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 99;
	background-color: #fff;
	color: #333;
	border: 1px solid #878787;
    border-top: none;
}
#RMA_2019_content .select-hide {
	display: none;
}
#RMA_2019_content .select-items div:hover, .same-as-selected {
	background-color: rgba(0, 0, 0, 0.1);
}
#RMA_2019_content .service-infor p {
	font-size: 18px;
	padding-left: 10px;
	margin-top: 10px;
}

#RMA_2019_content .city-info a .banner-btn {
	border: 1px solid #336899;
	color: #336899;
    display: block;
    padding: 7px 0;
    text-align: center;
    width: 220px;
    margin-left: 10px;
    margin-top: 22px;
}

#RMA_2019_content .city-info a:hover .banner-btn {
	border: 1px solid #004280;
	color: #004280;
}

#RMA_2019_content .service-infor .city-info h3 {
	font-size: 22px;
	padding-left: 10px;
	margin-bottom: 16px;
}

#RMA_2019_content .service-infor .city-info{
	margin-top: 20px;
	margin-bottom: 20px;
}

#RMA_2019_content .service-infor .city-info a p {
	color: #336899;
}
#RMA_2019_content .service-infor .city-info a:hover{
	color: #fff;
	text-decoration: none;
}
#RMA_2019_content .service-infor .city-info a p i {
	margin-left: 5px;
}

/*content-main*/
#RMA_2019_content .content-main{
	margin: 100px auto 100px auto;
}
#RMA_2019_content .content-main .col-innerWrap {
	width: 44%;
	display: block;
	float: left;
	margin-right: 12%;
}
#RMA_2019_content .content-main .col-innerWrap:last-child {
	margin-right: 0px;
}

#RMA_2019_content .content-main .col-inner .col-title h2 {
	font-size: 36px;
	line-height: 120%;
	margin-bottom: 20px;
}
#RMA_2019_content .content-main .col-inner p {
	margin-bottom: 8px;
}
#RMA_2019_content .content-main .col-innerWrap .col-inner .col-text {
	margin-bottom: 20px;
}
#RMA_2019_content .content-main .col-innerWrap .col-inner .col-text h3 {
	margin-bottom: 0px;
}
#RMA_2019_container .content-main .col-title h5.btn {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	text-align: center;
	margin: 10px 0;
	padding: 0;
}
#RMA_2019_container .content-main .col-title h5.btn a {
	background-color: #336899;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	padding: 10px 15px;
	text-align: center;
	width: 65px;
	display: block;
	line-height: 1.2em;
	box-sizing: content-box;
}
#RMA_2019_container .content-main .col-title h5.btn a:hover {
	background-color: #004280;
}

@media screen and (max-width: 850px) {
	#RMA_2019_header .header-search{
		width: 189px;
    }
}

@media screen and (max-width: 768px) {
	#RMA_2019_content h1 {
		font-size: 36px;
	}
	#RMA_2019_content .content-main .col-inner .col-title h2 {
		font-size: 26px;
	}
	#RMA_2019_content .bannerWrapper {
		text-align: center;
		padding:60px 0 0 0;
		background-position: 10% top;
	}
	#RMA_2019_content .bannerWrapper .banner-title{
		width: 100%;
		float: none;
	}
	#RMA_2019_content .bannerWrapper .service-infor {
		width: 100%;
		float: none;
		border-left: none;
		padding-left: 0;
		box-sizing: border-box;
        padding: 0 3% 0% 3%;
	}
	#RMA_2019_content .service-item{
		width: 100%;
	}
	#RMA_2019_content .service-item .service-btn {
		width: 100%;
		height: auto;
	}
	#RMA_2019_content .select-items div, .select-selected {
		color: #333;
		padding: 1.5% 2%;
	}
	#RMA_2019_content .search-select {
		margin-bottom: 3%;
	}
	#RMA_2019_content .select-selected:after {
		top: 8px;
	}
	#RMA_2019_content .select-selected {
    border-bottom: 1px solid #333;
    }
	#RMA_2019_content .service-btn .btn-inner a {
		margin: 0;
		width: 50%;
		border-right: 1px solid #ffffff91;
        border-bottom: 1px solid #ffffff91;
		padding: 5% 0;
		background-color: #336899;
	}
	#RMA_2019_content .service-btn .btn-inner a:hover {
		background-color: #004280;
	}
	#RMA_2019_content .service-infor p {
		padding-left: 0;
		margin-top: 1%;
	}
	#RMA_2019_content .service-infor .city-info {
		margin-top: 1%;
        margin-bottom: 5%;
	}
	#RMA_2019_content .service-infor .city-info h3 {
		margin-bottom: 2%;
	}
	#RMA_2019_content .content-main {
		margin: 0;
        padding: 8% 2% 4% 2%;
        box-sizing: border-box;
	}
	#RMA_2019_content .city-info a .banner-btn {
		margin: 0 auto;
        margin-top: 4%;
		border: 1px solid #336899;
	}
	#RMA_2019_content .service-infor .city-info a p {
	}
	#RMA_2019_content .service-btn .btn-inner h3 {
		margin-top: 3%;
	}
}
@media screen and (max-width: 680px) {
	#RMA_2019_content .service-infor .city-info {
		margin-bottom:5%;
	}
	#RMA_2019_content .bannerWrapper {
		padding: 50px 0 0 0;
	}
}
@media screen and (max-width: 580px) {
	#RMA_2019_content .content-main .col-innerWrap {
		width: 100%;
		float: none;
		margin: 0;
		padding: 5% 3%;
		box-sizing: border-box;
	}
	#RMA_2019_content .service-infor .city-info {
		margin-bottom:7%;
	}
	#RMA_2019_content .search-select {
		margin-bottom: 3%;
	}
	#RMA_2019_content .service-infor .city-info h3 {
		margin-bottom: 3%;
	}
	
}
@media screen and (max-width: 480px){
	#RMA_2019_content .service-infor p {
		margin-top: 4%;
	}
	#RMA_2019_content .service-btn .btn-inner a {
		padding: 6% 10%;
	}
	#RMA_2019_content .search-select {
		margin-bottom: 8%;
	}
	#RMA_2019_content .select-selected:after {
		top: 5px;
	}
	#RMA_2019_content .service-btn .btn-inner a i {
		display: none;
	}
	#RMA_2019_content .service-infor .city-info {
		margin-bottom:13%;
	}
	#RMA_2019_content .service-btn .btn-inner h3 {
		margin: 0;
	}
	
}

.content-wrapper {
    padding: 0;
}


/*Select*/
#RMA_2019_content .select-item {
    position: relative;
    margin-bottom: 40px;
}

#RMA_2019_content .select-content {
    padding-bottom: 5px;
    cursor: pointer;
    line-height: 1.4em;
    text-align: left;
    display: block;
    padding: 4px 0;
    padding-left: 10px;
    border-bottom: 1px solid #333;
}

    #RMA_2019_content .select-content:after {
        position: relative;
        content: "\f078";
        font-family: "Font Awesome 5 Pro";
        font-size: 14px;
        font-weight: 500;
        float: right;
        margin-top: -18px;
    }

#RMA_2019_content .select-item.selected .select-content:after {
    content: "\f077";
}

    #RMA_2019_content .select-content h3 {
        margin-bottom: 0px;
    }


/* 下拉列表 */
    #RMA_2019_content .select-item .select-list {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 99;
    background-color: #fff;
    color: #333;
    border: 1px solid #878787;
    border-top: none;
}

#RMA_2019_content .select-item.selected .select-list {
    display: block;
}

    #RMA_2019_content .select-item .select-list li {
        font-size: 18px;
        padding: 4px 0 4px 10px;
        margin-bottom: 0px;
        cursor: pointer;
        text-align: left;
    }

        #RMA_2019_content .select-item .select-list li:first-child {
        }

        #RMA_2019_content .select-item .select-list li:hover {
            background-color: rgba(0, 0, 0, 0.1);
        }

#dlg_choose_country .select-list li.selected, #RMA_2019_content .select-item li.selected {
    background-color: #FFEDAA;
}

/* 对话框 */
#dlg_choose_country .select-list li {
    font-size: 18px;
    padding: 8px 0 8px 10px;
    margin-bottom: 0px;
    cursor: pointer;
    text-align: left;
}

#dlg_choose_country .select-list li:first-child {
}

#dlg_choose_country .select-list li:hover {
    background-color: rgba(0, 0, 0, 0.1) !important;
}

#RMA_2019_content .select-hide {
    display: none;
}